<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <caching>
            <profiles>
                <add extension=".eot" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".svg" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".ttf" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".woff" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".woff2" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".jpg" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".png" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".html" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".js" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
                <add extension=".css" policy="DontCache" kernelCachePolicy="CacheUntilChange" duration="00:00:30" />
            </profiles>
        </caching>
        <httpProtocol>
            <customHeaders>
                <add name="Cache-Control" value="public" />
            </customHeaders>
        </httpProtocol>
        <staticContent>
		    <remove fileExtension=".woff" />
            <remove fileExtension=".woff2" />
            <mimeMap fileExtension=".woff" mimeType="font/x-font-woff" />
            <mimeMap fileExtension=".woff2" mimeType="font/x-font-woff" />
        </staticContent>
    </system.webServer>
</configuration>
